#game::after {content: "Copyright a1gambling.com";font-family: Arial,Helvetica Neue,Helvetica,sans-serif;color: #AAA;font-size: 36px;position: absolute;bottom: 5px;right: 20px;z-index: 9999;}

body{overflow:hidden;padding:0;margin:0;background-color:black;}

.card{
	width: 200px; 
	height: 320px; 
	background: transparent url("back.png") no-repeat top right;
	border: none;
	padding: 0.5em; 
	position:absolute;
	-webkit-transform: rotateX(12deg); /* Chrome, Safari, Opera  */
/*    transform: rotateX(12deg);*/
}
  
#game{
position:absolute;
	width:1920px;
	height:1080px;
	/*background-color:#aaa;*/
	-webkit-perspective: 600px;
	perspective: 600px;
	background: transparent url("./images/background.png") no-repeat top right;
	transform-origin:0% 0%;-ms-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;
}

.mybuttons{
	border-radius:5px;
	border-color: black;
	background-color: #442210;
	color: white;
	font-family: swiss;
	font-style: italic;
	font-weight: bold;
}
.mybuttons:hover{
	background-color: #884420;
}

#gui {
	position: relative;
	top: 880px;
	left:1200px;
}

#gui_center {
	position:relative;
	top: 250px;
	left: 250px;
}

.buttns {
	width: 150px;
	height: 150px;
	float:left;
	margin: 0 15px;
}

.mybutton:hover{
	opacity: 0.7;
}

.mybutton {
	width: 150px;
	height: 150px;
	position: absolute;
}

#ante {
	position: absolute;
	bottom: 220px;
	left: 700px; /*50%;*/
	margin-left: -200px;
	width: 300px;
	height: 150px;
}

.chips {
	position: absolute;
	perspective: 0px;
	width: 100px;
	height: 100px;
}

.chips:hover {
	margin-top: -30px;
}

#message {
	display: none;
	color: #FFF;/*#4D4D4D;*/
	text-shadow: -3px 0 black, 0 3px black, 3px 0 black, 0 -3px black;
	font: 136px arial, sans-serif;
	width: 1920px ;
	text-align: center;
	margin-top: 430px;
	-webkit-transform: rotateX(8deg); /* Chrome, Safari, Opera  */
    transform: rotateX(8deg);
	opacity: 0.85;
	position: absolute;
	z-index:12;
}

#balance {
	font: 100px arial, sans-serif;
	color: white;
	position: absolute;
	right: 55px;
	bottom: 300px;
	width: 200px;
	height: 150px;
	-webkit-transform: rotateX(8deg); /* Chrome, Safari, Opera  */
    transform: rotateX(8deg);
	opacity: 0.5;
}

.raiser {
		position: absolute;
		display:block;
}

#raise0 {
		left: 540px;
		bottom:270px;
}
#raise2 {
		left: 805px;
		bottom:270px;
}
#raise1 {
		left: 1070px;
		bottom:270px;
}
